// Copyright (c) 2024 Codemongous LLC. All Rights Reserved.

#include "SCW_FStrProperty.h"
#include "UObject/UnrealType.h"
#include "SourcifyCoreUEWrapperModule.h"

using namespace Sourcify;

SCW_FStrProperty::SCW_FStrProperty(FStrProperty* InStrProperty) : SCW_FProperty(InStrProperty), StrProperty(InStrProperty)
{

}

FStrProperty* SCW_FStrProperty::ToFStrProperty() const
{
	return StrProperty;
}
